﻿@charset "utf-8";

body {
	font-size: 13px;
	background: #fff7ea url('../../CommonImages/en/bg.jpg') top left repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	color: #676767;
}

.main{
	position:relative;
	margin: 0 auto;
	width: 1024px;
	z-index: 50;/** 20140528 Denise Edit z-index: 1; */
}
.clear{
	clear:both;	
}
/* Header Start */

.header{
	position:relative;
	width: 980px;
	margin: 0 auto;
	height: 123px;
	z-index: 10;
}
.rambler_header{
	position:relative;
	width: 980px;
	margin: 0 auto;
	height: 110px;
	z-index: 10;
	background: #fdf6e5;
	margin-bottom: 1px;
}
.font-resize{
	position:absolute;
	right: 125px;
	bottom: 15px;
	color: #7b7262;
	font-size:13px;
}
.rambler_font-resize{
	position:absolute;
	right: 235px;
	bottom: 10px;
	color: #7b7262;
	font-size:13px;
}
.font-resize a, .rambler_font-resize a{
	color: #7b7262;
	font-family: "Lucida Console", Monaco, monospace;
	text-decoration:none;
}
.decreaseFont{
	font-size: 11px;
}
.increaseFont{
	font-size: 15px;
}
.lang_nav{
	position:absolute;
	bottom: 15px;
	left:0;
	width: auto;
}
.rambler_lang_nav{
	position:absolute;
	bottom: 10px;
	right:0;
	width: auto;
	_right: -10px;
}
.lang_nav li{
	float: left;
	width: 65px;
	height: 24px;
	text-align:center;
	color:#7b7262;
	font-size:12px;
	margin: 0 10px 0 0 ;
	background: url('../../CommonImages/en/lang_li_bg.jpg');	
}
.rambler_lang_nav li{
	float: left;
	width: 65px;
	height: 24px;
	text-align:center;
	color:#7b7262;
	font-size:12px;
	margin: 0 10px  0 0  ;
	background: url('../../CommonImages/en/lang_li_bg.jpg');	
}
.lang_nav li a, .rambler_lang_nav li a{
	color:#7b7262;
	line-height: 24px;
	text-decoration:none;
}
:root .lang_nav li a { line-height: 30px \0/IE9; }
:root .rambler_lang_nav li a { line-height: 30px \0/IE9; }
.rambler_logo{
	position: absolute;
	left: 0px;
	width: 200px;
	height: 108px;
	z-index: 1;
}
.logo{
	position: absolute;
	left: 435px;
	width: 110px;
	height: 108px;
	z-index: 1;
}
.business_login{
	/*position:absolute;
	width: 109px;
	height: 24px;
	background:url("../../CommonImages/en/business_login_bg.jpg") no-repeat;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 13px;
	line-height: 24px;*/
	float:right;
	padding-left: 5px;
	margin-top:54px;
	/*right: 0;
	bottom: 15px;*/
}
.business_login a{
	color: #fff;
	text-decoration:none;
	margin-left:30px;
}
/* Header End */

.container{
	position:relative;
	width: 1024px;
	margin: -25px auto 0 auto;
	height: 400px;
	z-index: 0;
}
.content_top_shadow{
	position:relative;
	width: 1024px;
	height: 15px;
	background: url('../../CommonImages/en/content_top_shadow.png');
	z-index: 0;
}
.content_middle_shadow{
	position:relative;
	width: 1024px;
	background: url('../../CommonImages/en/content_middle_shadow.png');
}
.content_bottom_shadow{
	position:relative;
	width: 1024px;
	height: 15px;
	background: url('../../CommonImages/en/content_bottom_shadow.png');
}
.rambler_container{
	position:relative;
	width: 980px;
	margin: 0 auto;
	z-index: 0;
	height: 378px;
}
.rambler_landing_content{
	position:relative;
	width: 980px;
	margin: 0 auto;
	z-index: 0;
	height: 303px;
}
/* Content Start */
.content{
	position:relative;
	width: 980px;
	margin: 0 auto;
	height: 810px;
/*	background:#f3e7d3 url("../../CommonImages/en/content_bg.jpg") top repeat-x;*/
	_overflow:hidden;
}
.inner_content{
	position:relative;
	top: 5px;
	width: 970px;
	/* height: 450px; */
	height: 570px;
	margin: 0 auto 0 auto;
	background:#FFF;	
}
.inner_content_left{
	_float:left;
	position: absolute;
	top:0;
	left:0;
	width: 540px;
	height: 570px;
	background: url('../../CommonImages/en/inner_content_bg.jpg');
    background-position: bottom;
    background-repeat: no-repeat;	
	text-decoration:none;
}
.inner_content_right{
	_float: right;
	position: absolute;
	top:0;
	right:0;
	width: 430px;
	height: 570px;
}
.inner_content_left_title{
	position:relative;
	width: 540px;
	height: 90px;
}
.hotel_type{
	position:relative;
	left: 30px;
	width:480px;
	color:#666666;
	min-height: 75px;
	margin: 10px 0;
	font-family:Arial, Helvetica, sans-serif;
}
.hotel_type_logo{
	float:left;
	vertical-align:middle;
	width: 170px;
}
.hotel_type_text{
	float:right;
	width: 310px;
	line-height: 120%;
	/*font-size:smaller;*/
}
.hotel_type_more{
	text-align:right;
	float:right;
	width: 310px;
	margin-top: 5px;
	color: #996600;
}
.hotel_type_more a{
	color: #996600;
}
.hotel_type_more a:hover{
	color: #996600;
	text-decoration:underline;
}
.inner_content_shadow{
	position:relative;
	margin: 0 auto;
	width: 970px;
	height: 13px;
	background:url("../../CommonImages/en/inner_content_shadow.jpg") top no-repeat;
}
.inner_reservation{
	position:relative;
	width: 970px;
	margin: 0 auto;
	height: 145px;
}
.inner_reservation_title{
	position:absolute;
	left:-5px;
	top:0;
	width: 133px;
	height: 30px;
	background:url("../../CommonImages/en/reservation_title.gif") no-repeat;
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align:center;
	
}
.inner_reservation_form{
	position:absolute;
	top:50px;
	left:30px;
	width: 940px;
	height: 45px;
	color: #979082;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 100%;
	_top:20px;
}
.inner_reservation_form td{
	_float: left;
	padding: 3px 0;	
	vertical-align:middle;
}
.inner_reservation_form select{
	float:left;
	height: 23px;
	border: 1px #989083 solid;
	font-size: 76.92%;
	color: #666;
	font-family: Arial, sans-serif;
}
.inner_reservation_form input{
	float:left;
	width: 106px;
	height: 19px;
	border: 1px #989083 solid;
	font-size: 76.92%;
	color: #666;
	font-family: Arial, sans-serif;
	padding-left: 5px;
	line-height: 19px;
}
input.inner_reservation_submit{
	margin:0;
	padding:0;
	border:0;
	width: 146px!important;
	height: 31px!important;
	background: transparent;
	cursor:pointer;
}
.inner_reservation_form a{
	color: #979082;
	text-decoration: underline;	
	vertical-align:bottom;
}
.inner_reservation_form a:hover{
	color: #696150;
	text-decoration: underline;	
}
.rambler_left{
	position: absolute;
	width: 390px;
	height: 378px;
	background: url("../../CommonImages/en/rambler_left_bg.jpg");
}
.rambler_hotel01{
	position: absolute;
	bottom:52px;
	width:390px;
	height: 52px;
	background: url("../../CommonImages/en/rambler_hotel01_bg.jpg") repeat-x;
	text-align:center;
	line-height: 20px;
}
.rambler_hotel02{
	position: absolute;
	bottom:0px;
	width:390px;
	height: 52px;
	background: url("../../CommonImages/en/rambler_hotel02_bg.jpg") repeat-x;
	text-align:center;
	line-height: 52px;
}
.rambler_hotel01 a, .rambler_hotel02 a{
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 52px;
}
.rambler_hotel01 a:hover, .rambler_hotel02 a:hover{
	text-decoration:underline;
}
.rambler_right{
	position: absolute;
	right:0px;
	width: 590px;
	height: 378px;
	background: #FFF;
}
.rambler_content_left{
	position: absolute;
	width: 390px;
	height: 303px;
	/*background: url(../CommonImages/en/rambler_content_left.png);*/
}
.rambler_content_right{
	position: absolute;
	right:0px;
	width: 590px;
	height: 303px;
	background: url("../../CommonImages/en/rambler_content_right_bg.png");
}
/* Content End */

/* Landing Page Start */

.landing_content{
	position:relative;
	width: 980px;
	margin: 0 auto;

	background:#fff;
	padding-bottom: 90px;
	_padding-bottom: 0px;
	_overflow: hidden;

}
.landing_left{
	position:relative;
	float:left;
	width: 665px;
	margin-top: 5px;
	margin-left: 5px;
	_margin-left: 3px;
}
.landing_right{
	position:relative;
	float:right;
	width: 300px;
	margin-top: 5px;
	margin-right: 5px;
	_margin-right: 2px;
	color: #979082;
	font-family:Arial, Helvetica, sans-serif;
}
.landing_nav{
	position:relative;
	width: 100%;
	height: 38px;
	background: url("../../CommonImages/en/landing_nav_bg.jpg") repeat-x;
	margin-bottom: 5px;
	z-index: 10;
}
.landing_nav select.footer_list {
	float:left;
	margin-top: 6px;
	margin-left: 10px;
   background: #fff;
   width: 150px;
   padding: 0;
   font-size: 13px;
   line-height: 13px;
   border: 1px solid #989083;
   height: 25px;
   color:#5d5342;
}
.landing_nav select.article_list {
	float:right;
	margin-top: 6px;
	margin-right: 10px;
   background: #fff;
   width: 265px;
   padding: 0;
   font-size: 13px;
   line-height: 13px;
   border: 1px solid #989083;
   height: 25px;
   color:#5d5342;
}

.landing_article{
	position:relative;
	width: 645px;
	background: #fff;
	margin-bottom: 5px;
	padding: 10px;
	color: #5d5342;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 100%;
	z-index: 0;
	font-weight:normal;
}
.landing_article h3{
	color: #5d5342;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 115.38%;
	font-weight:bold;
	line-height: 25px;
	margin-bottom: 10px;
}
.landing_article h2{
	font-size: 15px;
	color: #990000;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	margin: 10px 0 10px 0;
}
.landing_article span.date{
	position:absolute;
	right:10px;
	color: #5d5342;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 25px;
	font-weight:bold;
}
.landing_title{
	position:relative;
	height: 30px;
	width: 643px;
	margin-bottom: 10px;
	color: #971a1d;
	font-size: 30px;
	line-height: 30px;
	
}
.container_business_login{
	position:relative;
	margin: 30px auto 0 auto;
	width: 618px;	
}
.container_business_login table td{
	padding: 5px;
}
.container_business_login hr{
	border:0; height:1px; background-color:#c8c8c6;
	color:#c8c8c6;	/* IE6 */

}
.container_business_login table td select{
	height: 19px;
	border: 1px #dbdbdb solid;
	font-size: 92.3%;
	background-color: #f8f8f8;
	color: #666;
	font-family: Arial, sans-serif;
}
.container_business_login table td input{
	height: 19px;
	border: 1px #dbdbdb solid;
	font-size: 92.3%;
	color: #666;
	font-family: Arial, sans-serif;
	background-color: #f8f8f8;
	padding-left: 5px;
	_padding-top:5px;
}
.container_business_login table td input#Hotel,.container_business_login table td input#radio,.container_business_login table td input#travel, .container_business_login table td input#interest, .container_business_login table td input#format{
	border: 0;
	background:none;
}
.container_business_login table td .account_reset{
	border:0;
	width:136px;
	height:33px;
	background: transparent;
	text-align:center;
	cursor:pointer;
}
.container_business_login table td .account_login{
	border:0;
	width:136px;
	height:33px;
	background: transparent;
	text-align:center;
	cursor:pointer;
}
.carerr_selection, .article_selection{
	position:absolute;
	top:-5px;
	right:0;	
}
.carerr_selection select, .article_selection select{

   background: #fff;
   padding: 0;
   font-size: 13px;
   line-height: 25px;
   border: 1px solid #989083;
   height: 25px;
   color:#5d5342;
}
.landing_article p{
	line-height: 18px;
	margin-bottom: 20px;
	text-align:justify;
	font-weight: normal;
}
.landing_article a, .landing_article a:visited{
	color: #5d5342;
	text-decoration:underline;
}
.landing_article a:hover{
	color: #5d5342;
	text-decoration:none;
}
.landing_article ol{
	list-style: decimal;
	padding-left: 40px;	
	margin-bottom: 20px;
}
.landing_article ul{
	list-style:disc;
	padding-left: 20px;	
	margin-bottom: 20px;
}
.landing_article li{
	line-height: 16px;
	margin-bottom: 10px;
}
.landing_article table{
	line-height: 18px;
	font-weight: normal;
}
.landing_img{
	float:left;
	padding: 3px;
	background: #886d45;
	margin-right: 15px;
	margin-top: 5px;
	line-height:0px!important;	
}
.landing_img img{
	border: 1px solid #999;
}
.landing_downloadbrochures{
	position:relative;
	width: 618px;
	height: 90px;
	background:#f3f2f0;
	border: #b8b3a8 1px solid;
	margin: 0 auto;	
	margin-bottom: 10px;
}
.landing_downloadbrochures_title{
	position:relative;
	top: -1px;
	left: -1px;
	width: 620px;
	background:url("../../CommonImages/en/landing_downloadbrochures_title.jpg") repeat-x;
	height: 23px;
	line-height: 23px;
	text-align: center;
	color: #fff;
	font-size: 13px;
	font-weight:bold;
	_left: 0px;
}
.landing_downloadbrochures_btn{
	width:111px;
	height: 32px;
	margin:0;
	padding: 0;
	border: 0;
	background:url("../../CommonImages/en/download.png");
	cursor:pointer;
	vertical-align:bottom;
	
}
.landing_downloadbrochures table{
	margin: 0 auto;	
	margin-top: 10px;
}
.landing_downloadbrochures table td{
	padding: 3px 0;
}
.landing_downloadbrochures table td select{
	color:#979082;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: #989083 1px solid;
	height: 19px;
	line-height: 19px;
	background:url("../../CommonImages/en/landing_downloadbrochures_select_bg.jpg");
}


.landing_application h3{
	font-family: Arial, sans-serif;
	font-size: 115.38%;
	color: #5d5342;
	font-weight: normal;
	margin-bottom: 10px;
}
.landing_application h3 a{
	text-decoration: underline;
	
}
.landing_application table.sitemap a{
	font-family: Tahoma, Arial;
	font-size: 100%;
	color: #5d5342;
}
.landing_application table{
	padding: 10px 10px 10px 0;	
	width: 100%;
	_margin-top: 10px;
}
.landing_application table th, .landing_application table td{
	text-align:left;
	font-family: Tahoma, Arial;
	font-size: 100%;
	color: #5d5342;
}
.landing_application table td{
	padding: 3px 2px ;
height: 15px;
}
.landing_application table td select{
	height: 20px;
	border: 1px #dbdbdb solid;
	font-size: 92.3%;
	background-color: #f8f8f8;
	color: #666;
	font-family: Arial, sans-serif;
}
.landing_application table td input{
	height: 16px;
	border: 1px #dbdbdb solid;
	font-size: 92.3%;
	color: #666;
	font-family: Arial, sans-serif;
	background-color: #f8f8f8;
	padding-left: 5px;
	_padding-top:5px;
}
.landing_application table td input.Hotel,.landing_application table td input.radio,.landing_application table td input.travel, .landing_application table td input.interest, .landing_application table td input.format{
	border: 0;
	background:none;
	height: 15px;
}
.require{
	color:#D8280A;
}
.landing_application table td .account_confirm{
	border:0;
	width:136px;
	height:33px;
	background:transparent;
	text-align:center;
	cursor:pointer;
}
.landing_application table td .account_reset{
	border:0;
	width:136px;
	height:33px;
	background:transparent;
	text-align:center;
	cursor:pointer;
}
.landing_application table td .account_submit{
	border:0;
	width:136px;
	height:33px;
	background:transparent;
	text-align:center;
	cursor:pointer;
}

.landing_application hr{
	border:0; height:1px; background-color:#c8c8c6;
	color:#c8c8c6;	/* IE6 */

}

/* Landing Page End */

/* Landing Right Start */
.landing_right_reservation{
	position:relative;
	background:#fff9ee;
	border:#e2d3bb 1px solid;
	width: 298px;
	#padding-top: 50px;
	_padding-top: 0px;
	margin-bottom: 5px;
}
.landing_right_reservation_title{
	position:absolute;
	left:-1px;
	top:5px;
	width: 133px;
	height: 30px;
	background:url("../../CommonImages/en/reservation_title.gif") no-repeat;
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align:center;
	
}
.landing_right_reservation table{
	margin: 0 auto;
	margin-top: 50px;
	font-size: 13px;
	width: 275px;
	_margin-top: 20px;
	 margin-bottom: 10px;
}
.landing_right_reservation table td{
	padding: 1px 0;
}
.landing_right_reservation table td a{
	color: #979082;
	text-decoration:underline;
	vertical-align:top;
}
.landing_right_reservation table select{
	color:#979082;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: #989083 1px solid;
	height: 19px;
	line-height: 19px;
	background:url("../../CommonImages/en/landing_downloadbrochures_select_bg.jpg");
}
.landing_right_reservation table input{
	float:left;
	width: 90px;
	height: 15px;
	border: 1px #989083 solid;
	font-size: 10px;
	color: #979082;
	font-family: Arial, sans-serif;
	padding-left: 5px;
	line-height: 15px;
	background:url("../../CommonImages/en/landing_downloadbrochures_select_bg.jpg");
}

.landing_right_reservation table input.landing_right_reservation_submit{
	float:none;
	margin:0;
	padding:0;
	border:0;
	width: 146px;
	height: 31px;
	background: url("../../CommonImages/en/reservation_submit.jpg");
	cursor:pointer;
	text-align:center;
}

.landing_right_hotels{
	position:relative;
	width: 300px;
	margin-top: 15px;
}
.landing_right_hotels h3{
	color:#666666;
	font-size: 22px;
	font-family:Arial, Helvetica, sans-serif;	
	line-height: 26px;
}
.landing_right_hotels_list{
	position:relative;
	width: 278px;
	background: #f3f2f0;
	border: 1px #b8b3a8 solid;
	padding: 5px 10px 0px 10px;
	margin-bottom: 5px;
}
.landing_right_hotels_list hr{
	border:0; height:1px; background-color:#c8c8c6;
	color:#c8c8c6;	/* IE6 */

}
.landing_right_hotels_list h3{
	font-size: 15px;
	color: #990000;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
}
.landing_right_hotels_list table{
	margin-top: 5px;
	margin-bottom: 10px;
}
.landing_right_hotels_list td{
	vertical-align:top;
}
.landing_right_hotels_list ul{
	list-style:none;	
}
.landing_right_hotels_list li{
	line-height: 18px;
	font-size: 13px;
	color: #666;
}
.landing_right_hotels_list li a{
	color: #666;
	text-decoration:none;
}
.landing_right_hotels_list li a:hover{
	text-decoration: underline;
}
/* Landing Right End */



/* Footer Start */
.footer{
	position: absolute;
	bottom: 0;
	width: 980px;
	height: 90px;
	background:#886d45;
}
.footer_nav{
	_float: left;
	position:absolute;
	top: 0;
	left: 0;
	color: #fff;
	font-size: 92.3%;
	padding: 10px;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
}
.footer_nav a{
	color: #fff;
	text-decoration:none;	
}
.footer_nav a:hover{
	color: #fff;
	text-decoration: underline;	
}
.footer_share{
	_float: right;
	position:absolute;
	right: 8px;
	bottom: 8px;
	width: 125px;
	height: 16px;
	_margin-top: 40px;
	
}
.footer_logo{
	_float: left;
	position:absolute;
	left:0;
	bottom:0;	
}
.footer_copyright{
	
	position: absolute;
	bottom: 5px;
	left: 70px;
	color: #fff;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	_float: left;
	_top:0;
	_left: 10px;
	_margin-top: 40px;
}
/* Footer End */
.hotel_list{
	position:relative;
	width: 100%;
	height: 28px;
}
/* Plaza Start */
.plaza_content, .rambler_content{
	position:relative;
	width: 980px;
	margin: 0 auto;
	height: 100%;
	background:#fff;
	padding-bottom: 90px;
	_padding-bottom: 45px;;
	_overflow: hidden;
}
.plaza_banner, .rambler_banner{
	position:relative;
	top: 5px;
	width: 970px;
	height: 339px;
	margin: 0 auto;
}
.rambler_list{
	position:relative;
	width: 970px;
	height: 40px;
	margin: 0 auto;
	background: url('../../CommonImages/en/rambler_list_bg.jpg') repeat-x;
}
.plaza_list{
	position:relative;
	width: 970px;
	height: 56px;
	margin: 0 auto;
	background: url('../../CommonImages/en/plaza_list_bg.jpg') repeat-x;
}
.plaza_list_hk{
	position:relative;
	float:left;
	left: 15px;
	width: 94px;
	height: 28px;
	background: url('../../CommonImages/en/plaza_list_hk.jpg') no-repeat right;
}
.plaza_list_cn{
	position:relative;
	float:left;
	left: 15px;
	width: 94px;
	height: 28px;
	background: url('../../CommonImages/en/plaza_list_cn.jpg') no-repeat right;
	_height: 26px;
}
ul.hk, ul.cn{
	margin-left: 100px;	
}
ul.hk li{
	line-height: 30px;
}
ul.cn li{
	line-height: 26px;
}
.hotel_list li{
	float:left;
	height: 28px;
	margin-left: 16px;
}
.hotel_list li a{
	font-size: 13px;
	color: #fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}
.rambler_list li{
	float:left;
	line-height: 40px;
	height: 40px;
	width: 484px;
	text-align:center;
}
.rambler_list li a{
	font-size: 13px;
	color: #fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}
.rambler_list li a:hover, .hotel_list li a:hover{
	color: #F8F8F1;
	text-decoration:underline
}
.plaza_intro{
	margin-left: 5px;
	float: left;
	position:relative;
	width:423px;
	height:205px;
	/*background: url(../CommonImages/en/plaza_intro.jpg) no-repeat bottom;*/
}
.rambler_intro{
	margin-left: 5px;
	float: left;
	position:relative;
	width:423px;
	height:205px;
	/*background: url(../CommonImages/en/rambler_intro.jpg) no-repeat bottom;*/
}
.plaza_reservation, .rambler_reservation{
	float: left;
	position: relative;
	width: 545px;
	height: 192px;
	background: #fff9ee;
	border: 1px solid #ceb58d;
	margin: 5px 0;
	_margin-left: -5px;
}
.plaza_reservation_title{
	position:absolute;
	top: 8px;
	left: -1px;
	width: 133px;
	height: 30px;
	background:url("../../CommonImages/en/reservation_title.gif") no-repeat;	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align:center;
	color: #fff;
}
.rambler_reservation_title{
	position:absolute;
	top: 15px;
	left: -1px;
	width: 162px;
	height: 26px;
	background:url("../../CommonImages/en/rambler_reservation_title.jpg") no-repeat;	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	text-align:center;
	color: #fff;
}
.plaza_reservation_form{
	position:absolute;
	top: 45px;
	left: 30px;
	width: 497px;
	height: 135px;
	_top:20px;
}
.rambler_reservation_form{
	position:absolute;
	top: 55px;
	left: 30px;
	width: 497px;
	height: 135px;
	_top:30px;
}
.rambler_reservation_form table{
	font-size: 100%;
	font-family:Arial, Helvetica, sans-serif;
	color: #979082;
	margin-bottom: 20px;
}
.plaza_reservation_form table{
	font-size: 100%;
	font-family:Arial, Helvetica, sans-serif;
	color: #979082;
	margin-bottom: 10px;
}
.plaza_reservation_form td, .rambler_reservation_form td{
	padding: 2px 0 0 0;	
	vertical-align:middle;
}
.plaza_reservation_form select, .rambler_reservation_form select{
	float:left;
	height: 23px;
	border: 1px #989083 solid;
	font-size: 76.92%;
	color: #666;
	font-family: Arial, sans-serif;
}
.plaza_reservation_form input, .rambler_reservation_form input{
	float:left;
	width: 106px;
	height: 19px;
	border: 1px #989083 solid;
	font-size: 76.92%;
	color: #666;
	font-family: Arial, sans-serif;
	padding-left: 5px;
	line-height: 19px;
}
input.plaza_reservation_submit{
	margin:0;
	padding:0;
	border:0;
	width: 146px;
	height: 31px;
	background: url('../../CommonImages/en/reservation_submit.gif');
	cursor:pointer;
}
input.rambler_reservation_submit{
	float:right!important;
	margin:0;
	padding:0;
	border:0;
	width: 146px;
	height: 31px;
	background: url('../../CommonImages/en/reservation_submit.gif');
	cursor:pointer;
}
.plaza_reservation_form a, .rambler_reservation_form a{
	color: #979082;
	text-decoration: underline;	
}
.plaza_reservation_form a:hover, .rambler_reservation_form a:hover{
	color: #696150;
	text-decoration: underline;	
}
/* Plaza End */
.bottom_footer{ 
	position:relative;
	margin: 0 auto;
	width: 1024px;
	z-index: 15;
	margin-top:-100px;}/** 20140528 Denise add**/

.rambler_footer{
	position:relative;
	margin: 0 auto;
	width: 980px;
	background:#886D45;
	height:220px;
	}/** 20140528 Denise edit height:auto; background:none;**/
.bottom_footer_nav{
	position:absolute;
	top: 125px;
	left:10px;
   
	width:auto
	
	}	/** 20140528 Denise add **/
.bottom_footer_nav li{
	float:left;
	width:auto;
	text-align:center;
	color:#fff;
	font-size:12px;
	}/** 20140528 Denise add **/
.bottom_footer_nav span{ float:left; color:#fff; margin:0 5px;}/** 20140528 Denise add **/
.bottom_footer_nav li a{
	color:#fff;
	text-decoration:none;
	cursor:pointer;	
}/** 20140528 Denise add **/
.bottom_footer_nav li a:hover{ text-decoration:underline;}/** 20140528 Denise add **/
.bottom_footer_share{ position:absolute; right:10px; bottom:10px;}/** 20140528 Denise add **/

.rambler_footer_text{
	position:absolute;
	left:10px;
	line-height: 20px;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	bottom:1px;
	}/** 20140528 Denise Edit bottom:0; **/

/* override grey input control for register module */
.RB_Class input{
	border: solid 0px black!important;
	background:none transparent scroll repeat 0% 0%!important;
	padding-right:5px!important;
	padding-left:0px!important;
}

.RB_Class label{
	white-space:nowrap;
}
.AGREE input{
	border: solid 0px black!important;
	background:none transparent scroll repeat 0% 0%!important;
	padding-right:5px!important;
	padding-left:0px!important;
}

.travel input{
	border: solid 0px black!important;
	background:none transparent scroll repeat 0% 0%!important;
	padding-right:5px!important;
	padding-left:0px!important;
}

.privacy_content p {
    color: #5D5342;
    font-family: Tahoma,Arial;
    font-size: 100%;
    line-height: 18px;
    margin-bottom: 20px;
    text-align: justify;
}

.privacy_content{
        margin:  0 auto;
        width: 680px;
        _margin-top: 15px;
}
.privacy_content ol{
        margin-left: 40px;
        
}
.privacy_content ol ol li{
        margin-top: 0px;
        list-style-type: lower-roman;
        
}
.privacy_content ol li{
        _margin-left: 20px;
        .margin-left: 20px;
}
.privacy_content ul{

        margin-left: 20px;
        list-style-image:url(../../CommonImages/en/Others/nav_m_content_li.gif);

}
.privacy_content li{
        line-height: 20px;    
}
.privacy_content a{
        font-family: Tahoma, Arial;
        color: #5d5342;
        text-decoration:underline;
}
.privacy_content a:hover{
        font-family: Tahoma, Arial;
        color: #5d5342;
        text-decoration: underline ;
}
